uuid: 7b560e21-9f61-4739-911d-d06113533fcf
langcode: en
status: true
dependencies:
  config:
    - crop.type.8_7
  module:
    - crop
_core:
  default_config_hash: jMjyJcRRv9QKvNwmAfd6S9pPuwy_8ExDJL58wy0O-DM
name: medium_8_7
label: 'Medium 8:7 (266x236)'
effects:
  a7d919ee-5a34-476b-b893-c9649a621e60:
    uuid: a7d919ee-5a34-476b-b893-c9649a621e60
    id: image_scale_and_crop
    weight: -9
    data:
      anchor: center-center
      width: 266
      height: 236
  2237e367-b9af-42e3-a893-60e27ef964e0:
    uuid: 2237e367-b9af-42e3-a893-60e27ef964e0
    id: crop_crop
    weight: -10
    data:
      crop_type: '8_7'
      automatic_crop_provider: null
